Warning: Declaration of c2c_ConfigureSMTP::options_page_description() should be compatible with C2C_Plugin_023::options_page_description($localized_heading_text = '') in /var/www/web889/html/derdieckmann/wp-content/plugins/configure-smtp/configure-smtp.php on line 47

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in /var/www/web889/html/derdieckmann/wp-content/plugins/motopress-content-editor-lite/includes/ce/shortcode/ShortcodeCommon.php on line 790

Warning: Declaration of ThemeSwitcherWidget::update($new_instance) should be compatible with WP_Widget::update($new_instance, $old_instance) in /var/www/web889/html/derdieckmann/wp-content/plugins/theme-switcher/theme-switcher.php on line 79
Vtiger Relations Modul funktioniert auch mit vtiger 5.4 – Der Dieckmann
Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Vtiger Relations Modul funktioniert auch mit vtiger 5.4


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Laut einem Anwenderbericht funktioniert mein Vtiger-Modul vtiger Relations ohne Probleme auch mit der neuesten Version von Vtiger 5.4.

5 Kommentare

    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Chris


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Hi,

    I recently purchased the realtionships module for work I am doing on vtiger6. I wonder if you can help me get it to work properly with this version of Vtiger. Its almost there:

    It currently installs without issue
    You can create the relationships fine

    The problem is that the More tab has now been replaced with a new side menu and so you can’t view the relationships list view. I am not sure how to do this. Can you advise?

    I really want to get this working as it is exactly what I need for my company.

    Any help/response will be greatly appreciated


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Carlos J. Sánchez


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Good work, I wonder if this module to create a relationship between two contacts, for example:

    Actor A, if you choose from the dropdown list the „Contacts“.
    We would Actor B select the „Contacts“ as well.

    A Salute.


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Florian Dieckmann


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    That is exactly what it does. You can document any relationship between any entity in any direction, regardless if the nodes are leads, accounts or contacts.


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Florian Dieckmann


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    I will see what has to be done and what I can do. I let you know as soon as I managed to adjust it.


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Andrew


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Hi,

    I have this module and love it. Don’t know why this isn’t part of the core however I appreciate the work to develop.

    I would like to extend to also cover opportunities and invoices. It looks like I just have to change downloadfile.php and DBUpdateRelatedLists.php. Is there anything else that needs to be done?

    Thanks for your help.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*
*


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /var/www/web889/html/derdieckmann/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524